a:link {
	font-family: Gulim, Verdana, "Trebuchet MS", Arial;
	color: #333333;
	text-decoration: none;
}
a:visited {
	font-family: Gulim, Verdana, "Trebuchet MS", Arial;
	color: #333333;
	text-decoration: none;
}
a:hover {
	font-family: Gulim, Verdana, "Trebuchet MS", Arial;
	text-decoration: none;
	background-color: #00CCFF;
}
a:active {
	font-family: Gulim, Verdana, "Trebuchet MS", Arial;
	color: #000000;
	text-decoration: none;
}
h1 {
	font-family: Gulim, Verdana, "Trebuchet MS", Arial;
	color: #333333;
}
body {
	font-family: Gulim, Verdana, "Trebuchet MS", Arial;
}
